
/* A title set above the listings */
.listings .listings-title { margin-bottom: 20px; font-weight: bold; }

.listings .listing-wrapper { clear: both; }

  /* Bootstrap alerts above each listing for adding/removing from Travel Planner */
  .listing-wrapper .alert { display: none; }

  .listing-wrapper .listing { margin-bottom: 20px; padding: 0 ! important; background-color: #fff;
    -webkit-transition: background-color .25s ease-in-out;
       -moz-transition: background-color .25s ease-in-out;
        -ms-transition: background-color .25s ease-in-out;
         -o-transition: background-color .25s ease-in-out;
            transition: background-color .25s ease-in-out;
  }
  .listing-wrapper .listing:hover { background-color: #D8F8FF; }

/* Featured Listings */
  .listing-wrapper .featured-flag { position: absolute; z-index: 1; margin: 2px 0 0 2px; padding: 0px; width: 15%; }
  .listing-wrapper .listing.featured { border: 3px solid #afbe1d; overflow: hidden; }

  /* Position the photo flush with the top left corner of the listing box */
  .listing-wrapper .listing .photo { margin: 0; padding: 0; }
  .listing-wrapper .listing .photo img { margin: 0; padding: 0; }

  .listing-wrapper .listing .content { padding: 20px; text-align: left; }
  .listing-wrapper .listing .content h1,
  .listing-wrapper .listing .content h2 { margin-bottom: 5px; text-align: left; text-transform: none; font-weight: bold; color: #35bed6; }
  .listing-wrapper .listing .content h1 { font-size: 23px; }
  .listing-wrapper .listing .content h2 { font-size: 16px; }
  .listing-wrapper .listing .content h3 {}
  .listing-wrapper .listing .content h4 { margin-top: 0; color: #a93f8a; font-size: 18px; text-transform: uppercase; }
  .listing-wrapper .listing .content h4 a { color: #a93f8a;
    -webkit-transition: color .25s ease-in-out;
       -moz-transition: color .25s ease-in-out;
        -ms-transition: color .25s ease-in-out;
         -o-transition: color .25s ease-in-out;
            transition: color .25s ease-in-out;
  }
  .listing-wrapper .listing .content h4 a:hover { color: #f68831; text-decoration: underline; }
  .listing-wrapper .listing .content h5 { margin: 5px 0; color: #f68831; font-size: 14px; }
  .listing-wrapper .listing .content p { margin-bottom: 10px; color: #3d3229; line-height: 1.4; }
  .listing-wrapper .listing .content p a { color: #f68831; }
  .listing-wrapper .listing .content p a:hover { text-decoration: underline; }

  .listing-wrapper .listing .content a.btn { padding: 8px 29px 7px 22px; background: #afbe1d url('/img/arrow-right-white.png') right no-repeat; }
  .listing-wrapper .listing .content a.btn:hover { background-color: #7a1e6b; }

  .listing-wrapper .listing .content ul.controls li { margin-top: 5px; margin-bottom: 5px; }
  .listing-wrapper .listing .content ul.controls li a { color: #f68831; text-decoration: underline; font-size: 14px; }
  .listing-wrapper .listing .content ul.controls li a:hover { text-decoration: none; }
  .listing-wrapper .listing .content ul.controls li.trip-planner-li { margin-right: 0; }
  .listing-wrapper .listing .content ul.controls li a.trip-planner span { color: #F68831; }
  .listing-wrapper .listing .content ul.controls li a.trip-planner.added span{color: #F68831;}
  .listing-wrapper .listing .content ul.controls li a span { margin-right: 5px; }
  .listing-wrapper .listing .content ul.controls li img { padding: 0; vertical-align: text-top; }


#listings-with-sidebar-menu { padding-top: 30px; }
#listings-with-sidebar-menu .listing .description { text-align: left; }

/*Safeguard against no results min-height needs to be increased if more checkboxes are used in side-widget*/
.listings-content { /*min-height: 630px;*/ }
.listings>div.row { position: relative; }


/* Listings details */
.listing-details .entry-title { text-align: left; }
.listing-details .details h3 { display: inline-block; margin: 15px 0 10px 0; font-size: 16px; line-height: 20px; text-transform: uppercase; }
.listing-details .details a { text-decoration: underline; }
.listing-details .details a { text-decoration: none; }
.listing-details .latlong,
.listing-details .social-icons { margin-bottom: 0; margin-top: 0; float: right; }
.listing-details .social-icons a {
-webkit-transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
    -ms-transition: opacity .25s ease-in-out;
     -o-transition: opacity .25s ease-in-out;
        transition: opacity .25s ease-in-out;
}
.listing-details .social-icons a:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  -moz-opacity: .6;
  -khtml-opacity: .6;
  filter: alpha(opacity=60);
  opacity: .6;
}
.listing-details .listing-wrapper ul.controls { margin-bottom: 20px; padding-left: 0; }
.listing-details .listing-wrapper ul.controls li { margin-top: 5px; margin-bottom: 5px; }
.listing-details .listing-wrapper ul.controls li a { color: #f68831; text-decoration: underline; font-size: 14px; }
.listing-details .listing-wrapper ul.controls li a:hover { text-decoration: none; }
.listing-details .listing-wrapper ul.controls li.trip-planner-li { margin-right: 0; }
.listing-details .listing-wrapper ul.controls li a.trip-planner span { color: #F68831; }
.listing-details .listing-wrapper ul.controls li a.trip-planner.added span{color: #F68831;}
.listing-details .listing-wrapper ul.controls li a span { margin-right: 5px; }
.listing-details .listing-wrapper ul.controls li img { padding: 0; vertical-align: text-top; }

.listing-details .listing-slider { margin-top: 40px; margin-bottom: 20px; border: none; border-radius: 0; box-shadow: none; -webkit-box-shadow: none; }
.listing-details .listing-slider ul { margin: 0 auto; height: 100%; max-width: 100%; overflow: hidden; }
.listing-details .listing-slider img { max-width: 100%; width: auto!important; margin: 0 auto; }
.listing-details .list ul { padding-left: 15px; }
.listing-details .list { margin-bottom: 20px; }
.listing-details .list li { list-style: disc; }
.listing-details h4 { margin-bottom: 15px; color: #F68831; font-size: 21px; }
.listing-details .img-container img { margin-bottom: 15px; max-width: 100%; }

.listing-details .social-icons ul li { display: block; float: left; margin: 0 6px 0 0; padding: 0; width: 25px; height: 25px; }
.listing-details .social-icons ul li a { display: block; margin: 0; padding: 0; width: 25px; height: 25px; background-size: 25px 25px ! important; text-indent: -9999px; overflow: hidden; }
.listing-details .social-icons ul li.facebook a { background: url(../img/icons/facebook-64.png) left top no-repeat; }
.listing-details .social-icons ul li.youtube a { background: url(../img/icons/youtube-64.png) left top no-repeat; }
.listing-details .social-icons ul li.twitter a { background: url(../img/icons/twitter-64.png) left top no-repeat; }

.amenities.general-list li {padding-left: 0;}

.listings-back-btn {width: auto; border: none; background: url('../img/arrow-left-white.png') left no-repeat; background-color: #9a9a9a; text-align: center; padding: 10px 10px 10px 33px; }

.details .col-sm-12{padding-left: 0;}

.listing-details .default-gmap-container{height: auto; border: none;}

.video-popup-listings-link:hover {cursor: pointer;}

.listings-details-box {padding: 30px 10px; background: #f2f1f1; margin: 0; border: solid 1px #ccc;}
.listings-details-box .details h3:first-of-type {margin-top: 0;}

.listings-details-box .details p.detail{font-size: 14px; font-weight: normal; font-family: 'Muli', sans-serif; color: #3d3229; display: block; margin-bottom: 0;}
.listings-details-box .details p.detail span.subtext{font-size: 14px; font-weight: normal; font-family: 'Muli', sans-serif; color: #3d3229; display: inline; font-style: normal;}
.google_maps_wrapper {margin-top: 20px; }
.whats_nearby_wrapper {margin-top: 54px;}

/*What's Nearby Map Section on details pages*/
.google_maps_wrapper #whats-nearby { background-color: #f68831; height: 600px; overflow: hidden;}
.google_maps_wrapper #whats-nearby .inner {overflow: auto; height: 85%; padding: 0 0 0 40px; margin-top: 10px;}
#whats-nearby h5 {padding: 40px 0 0px 30px; margin:0; color: #fff; font-size: 20px; font-family: 'Muli', sans-serif; font-weight: 100;}
.results-set {padding-bottom: 10px; margin: 10px 0;}
.results-set h5 {font-size: 19px; color: #008da9; margin-bottom: 5px; font-family: 'Muli', sans-serif; font-weight: 100;}
.results-set ul {color: #fff; list-style-type: disc; padding-left: 20px; margin-bottom: 20px;}
.results-set ul li {line-height: 30px; font-size: 14px;}
.results-set ul li a{text-decoration: underline; font-family: arial; color: #fff; font-size: 16px; -webkit-transition: color .25s ease-in-out; -moz-transition: color .25s ease-in-out; -ms-transition: color .25s ease-in-out; -o-transition: color .25s ease-in-out; transition: color .25s ease-in-out; }
/*.results-set ul li a:hover{color: #A64396; text-decoration: none;}*/


/* Listings Search filter */

/* Remove the right padding added by Bootstrap */
.search-widget-and-ads { padding-right: 0; }

  .search-widget-wrapper { margin-bottom: 20px; padding: 20px 0; width: 100%; color: white; background-color: #a64396; }

  .search-widget-wrapper h5 { margin: 0 2px; padding: 0 15px 15px; font-size: 16px; color: white; text-transform: uppercase; text-align: center; border-bottom: 1px solid #bf69b2 ! important; }

  .search-widget-wrapper .search-widget { padding: 0 15px; }
  .search-widget-wrapper .search-widget .dropdown-container { position: relative; z-index: 4; }
  .search-widget-wrapper .search-widget .dropdown-container.top { z-index: 5; }
  .search-widget-wrapper .search-widget .dropdown-container label.dropdown-label { display: block; padding-top: 10px; padding-bottom: 10px; color: #ffbcf9; font-size: 14px; text-transform: uppercase; }
  .search-widget-wrapper .search-widget .dropdown-container .dropdown { display: inline-block; z-index: 2; width: 100%; }
  .search-widget-wrapper .search-widget .dropdown-container .dropdown .btn.dropdown-toggle { padding: 8px 40px 7px 12px; width: 100%; min-height: 37px; color: #666666; border: 1px solid #b6b6b6; text-align: left; background: white url('/img/down-arrow.gif') right no-repeat; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; text-transform: none; }
  .search-widget-wrapper .search-widget .dropdown-container .dropdown .seperator { display: inline-block; position: absolute; right: 40px; top: 8px; height: 20px; border-right: 1px solid #b6b6b6; }
  .search-widget-wrapper .search-widget .dropdown-container .dropdown ul.dropdown-menu .search-widget-separator { display: block; margin: 0; padding: 3px 20px; clear: both; font-weight: normal; line-height: 1.428571429; color: #333; white-space: nowrap; font-size: 20px; }
  .search-widget-wrapper .search-widget .dropdown-container .dropdown ul.dropdown-menu .search-widget-separator:hover{cursor: default;}
  .search-widget-wrapper .search-widget .dropdown-container .dropdown ul.dropdown-menu.grouped li a { padding-left: 30px; }

  .search-widget-wrapper .search-widget .amenities-container { margin-top: 10px; }
  .search-widget-wrapper .search-widget .amenities-container label.checkbox-group-label { color: #ffbcf9; font-size: 14px; text-transform: uppercase; }
  .search-widget-wrapper .search-widget .amenities-container .checkbox { margin-top: 10px; padding-left: 0px; }
  .search-widget-wrapper .search-widget .amenities-container .checkbox label.css-label { color: #ffbcf9; font-size: 12px; }
  .search-widget-wrapper .search-widget .amenities-container .checkbox label.css-label { padding-left: 20px; color: #fff ! important; }

  .search-widget-wrapper .search-widget .submit-container { text-align: center; }
  .search-widget-wrapper .search-widget .submit-container input { margin-top: 24px; padding: 12px; min-width: 100px; background-color: #afbe1d !important; }
  .search-widget-wrapper .search-widget .submit-container input:hover { background-color: #7a1e6b !important; }

  /* On the Where To Stay landing page, show 2 columns of amenities */
  .where-to-stay .search-widget-wrapper .amenities-container .checkbox { float: left; width: 50%; }

/* Horizontal Listings filter overrides */
.search-widget-wrapper form.horizontal .search-widget label.dropdown-label { width: 100% ! important; }
.search-widget-wrapper form.horizontal .search-widget .submit-container input { margin-top: 46px ! important; padding: 8px 12px ! important; }
.search-widget-wrapper form.horizontal .show-amenities-wrapper { display: inline-block; margin: 10px 0 0 15px; padding: 8px 12px; border: 1px solid #fff; font-size: 0.8em; }
.search-widget-wrapper form.horizontal .show-amenities-wrapper .show-amenities { cursor: pointer; }
.search-widget-wrapper form.horizontal .amenities-container .checkbox { float: left; width: 33%; }

/* Pagination */
.pagination .disabled {display: none;}
.pagination {padding-top: 20px; padding-bottom: 20px; margin-bottom: 20px; text-align: center; }
.pagination a, .pagination span {display: inline-block; padding: 9px; margin-right: 4px; background: #e9e9e9; font-size: 14px; font-weight: bold; text-decoration: none; color: #717171; }

.pagination a:hover, a.gradient:hover {background: #fefefe; }

.pagination span.current  {border: none; background: none; color: #3D3229; }
.pagination_data{margin-top: 15px; color: #666666; font-size: 16px; }


.page-template-page-simpleview-coupons-php .listing-wrapper .listing { margin-bottom: 20px; padding: 20px ! important; background-color: #f2f1f1; }

/*--------------------------@media (max-width:767px)-------------------------------------*/
@media (max-width:767px){
  .search-widget-and-ads {padding-right: 15px;}
}